map: Roid
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 0ff9f0a6-10bc-4e7c-a903-6386deb3e8fc
  playerICName: Alice Bratton
  playerOOCName: Snowberry15
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Scientist
  playerGuid: f5b06435-0c55-4183-9399-797e0284b694
  playerICName: Flip Otis
  playerOOCName: Tvtim
roundEndText: >2-

  There was one thief.


  [color=White]Flip Otis, Scientist[/color] ([color=gray]Tvtim[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Become the greatest thief of all time




  [color=yellow]Neutral outcome![/color]

  The operatives were:
server_id: unknown_server_id
server_name: MRP1
roundId: 10082
endTick: 13167053
duration: 00:54:50.3633763
fileCount: 599
size: 61813601
uncompressedSize: 690053393
endTime: 5.01:55:01.2944316
...
